<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="utf-8" http-equiv="Content-Type"   content="text/html">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <title>Maker</title>
  </head>
  <body>
    <noscript>
      <strong>Java script is required</strong>
    </noscript>
    
    <div id="app"></div>
       
    <!-- built files will be auto injected -->
  </body>
</html>
